.divider {
  height: 1px;
  width: 100%;
  display: block; /* for use on default inline elements like span */
  margin: 1vh 0vh 2vh 0vh;
  overflow: hidden;
  background-color: #868e96;
}

.scroll {
  overflow-y: scroll;
  height: 83vh;
}

/* the scrollbar.*/
::-webkit-scrollbar {
  width: 0.5vw;
}

/* the draggable scrolling handle. */
::-webkit-scrollbar-thumb {
  background: #007bff;
  border-radius: 20px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #007bff;
}
